#wrapper,
nav div {
width:982px;
}

hr {
clear:both;
height:20px;
border:0;
font-size:1%;
}

.block {
margin-bottom:40px;
}

div.top-advert {
float:right;
background:#333;
width:300px;
height:200px;
margin:20px 20px 0 20px;
}

h1 {
margin:20px 0 0 0;
height:250px;
width:640px;
line-height:250px;
font-size:40px;
background:url("../img/header2013.jpg?v2") center 30px no-repeat;
}

nav {
position:fixed;
top:0;
left:0;
background:#000;
height:50px;
line-height:50px;
color:#FFF;
width:100%;
text-align:center;
font-family:'Lato', sans-serif;
font-size:11px;
z-index:10;
}

nav li.navitem1 {
background:url("../img/home-icon.png") 0 19px no-repeat;
padding:0 0 0 15px;
}

nav ul.you {
float:right;
width:200px;
margin:10px 0;
line-height:16px;
}

nav ul.toplevel {
width:750px;
float:left;
}

nav ul li {
float:left;
display:block;
margin-right:20px;
position:relative;
height:50px;
}

nav ul li ul {
position:absolute;
left:-20000px;
}

nav ul li:hover > ul {
position:absolute;
left:0;
top:50px;
}

nav ul li ul li {
float:none;
height:auto;
}

nav ul li ul li a {
min-width:140px;
font-size:10px;
color:#aaa;
padding:8px 12px;
background:#000;
display:block;
-o-transition:.3s;
-ms-transition:.3s;
-moz-transition:.3s;
-webkit-transition:.3s;
transition:.3s;
border-bottom:1px solid;
border-color:#444;
line-height:14px;
}

#navigation ul li ul li a:hover  {
background:#444;
color:#FFF;
}

nav div {
margin:auto;
text-align:left;
}

nav ul.toplevel li a {
text-transform:uppercase;
}

nav a {
font-weight:700;
color:#FFF;
text-decoration:none;
letter-spacing: 1px;
-o-transition: .3s;
-ms-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
transition: .3s;
transition-property: initial;
transition-duration: 0.3s;
transition-timing-function: initial;
transition-delay: initial;
}

nav a:hover {
color:#CCC;
}

#wrapper {
margin:50px auto 0 auto;
background:#fff;
border-left:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
min-height:1000px;
overflow:auto;
}

article,
section,
aside {
float:left;
display:inline;
margin:20px 0 0 20px;
}

article,
section {
width:620px;
overflow:hidden;
}

aside {
width:300px;
}

section#featured {
width:620px;
height:420px;
overflow:hidden;
}

section#featured,
aside div.featured-item {
position:relative;
left:0;
top:0;
}

div.featured-item {
background:#FFF;
}

/*
div.featured-item img {
opacity:0.6;
}
*/

div.featured-item img:hover {
opacity:0.5;
}

aside#featured-secondary {
height:420px;
overflow:hidden;
}

aside div.featured-item {
width:300px;
height:200px;
margin-bottom:20px;
}

section#featured div.featured-item {
height:420px;
width:620px;
}

div.featured-item img,
div.featured-item div {
position:absolute;
left:0;
}

div.featured-item div {
z-index:1;
width:100%;
bottom:0;
text-align:center;
background:url("../img/trans-white70.png");
padding:10px 0 0 0;
}

div.featured-item div h4,
div.featured-item div h3 {
margin-left:auto;
text-align:center;
}

div.featured-item div h4,
div.featured-item div h3,
div.featured-item div h3 a {
color:#000;
}

div.featured-item div h4 {
border-bottom:2px solid #000;
display:inline-block;
padding:0 0 3px 0;
margin:0;
}

div.featured-item div h3 {
padding:10px 20px 0px 20px;
}

section#featured div.featured-item div h3 {
font-size:24px;
}

aside div.featured-item div h3 {
font-size:16px;
}

div.featured-item div h3 a {
font-weight:400;
}

div.advert {
background:#333;
color:#666;
text-align:center;
text-transform:uppercase;
}

div.advert300 {
width:300px;
height:250px;
line-height:250px;
}

div.advert300.long {
height:300px;
}

div.item-group {
clear:both;
}

div.item {
overflow:hidden;
}

div.item p {
font-size:13px;
color:#777;
margin-bottom:15px;
line-height:20px;
}

div.item.item-300 {
width:300px;
float:left;
display:inline;
margin-bottom:40px;
}

div.item.item-300 img {
width:300px;
height:300px;
}

div.item span.item-credits,
.time {
color:#AAA;
font-size:11px;
}

div.item.item-300 div.item-image {
margin-bottom:8px;
}

.marg {
margin-right:20px;
}

aside p {
margin-bottom:14px;
}

aside i {
color:#777;
}

aside div.item-image.marg {
margin-right:14px;
}

div.item-image,
div.item-summary {
float:left;
}

div.item-horiz div.item-image {
width:230px;
height:153px;
}

div.item-side div.item-image {
width:100px;
height:70px;
}

div.item-horiz div.item-summary {
width:370px;
}

div.item-side div.item-summary {
width:186px;
}

div.item-horiz,
div.item-side,
div.item-intro {
border-bottom:1px solid #e5e5e5;
}

div.item-horiz,
div.item-intro {
margin-bottom:20px;
padding-bottom:19px;
}

div.item-horiz.nobord,
div.item-side.nobord {
border-bottom:none;
}

div.item-side {
margin-bottom:16px;
padding-bottom:15px;
}

div.item-image-featured {
margin:0 0 20px 0;
}

div.item-body {
clear:both;
padding:0 0 40px 0;
}

div.item-body a {
color: #ff502e;
font-weight:700;
text-decoration:none;
border-bottom:1px dotted #999;
}

div.item-body a.bookshop-btn {
color: #FFF;
width:200px;
}

div.item-body a:hover {
color:#444;
}

img.right {
float:right;
margin:0 0 20px 20px;
max-width:200px;
}

input.text {
width:270px;
border: 1px solid #e5e5e5;
padding: 14px 14px;
font-size: 11px;
color: #999;
letter-spacing: 1px;
}

input.search {
background: #fff url("../img/searchsubmit.png") no-repeat 96% 13px;
}

input.btn {
background:#999;
border:none;
color:#FFF;
padding:8px 12px;
text-transform:uppercase;
cursor:pointer;
}

textarea {
border: 1px solid #e5e5e5;
display:block;
width:590px;
height:300px;
padding: 14px 14px;
}

textarea.small {
height:150px;
}

textarea.xsmall {
height:50px;
}

span.lite {
color:#CCC;
font-size:90%;
padding:0 0 0 20px;
font-style:italic;
}

div.paging a {
font-size:20px;
color:#000;
display:inline;
font-weight:bold;
text-decoration:none;
height:50px;
}

div.paging a.next {
float:right;
}

div.paging a.prev {
float:left;
}

div.item-body a.gallery {
float:left;
display:inline;
width:190px;
margin-right:24px;
margin-bottom:24px;
overflow:hidden;
border:0;
}

div.item-body a.gallery.rowend {
margin-right:0;
}

div.item-body a.gallery img {
width:100%;
}

div.item-share {
clear:both;
padding: 18px 16px 16px 16px;
border: 1px solid #ddd;
-o-transition: .2s;
-ms-transition: .2s;
-moz-transition: .2s;
-webkit-transition: .2s;
transition: .2s;
margin-bottom: 50px;
}

div.item-share span.share-text {
display: inline-block;
padding-top:3px;
font-weight: 700;
text-transform: uppercase;
color: #aaa;
margin-right: 34px;
vertical-align: top;
font-size: 19px;
-o-transition: .2s;
-ms-transition: .2s;
-moz-transition: .2s;
-webkit-transition: .2s;
transition: .2s;
}

div.item-share span.share-item {
width: 125px;
display: inline-block;
}

div.item-share span.share-item.google {
width:100px;
}

/********************************************************/

/* QUOTES GALLERY */

/********************************************************/

div.gallery,
div.gallery ul li {
width:620px;
height:320px;
overflow:hidden;
}

div.gallery ul {
list-style:none;
position:relative;
display:block;
left:0;
top:0;
}

div.gallery ul li {
float:left;
}

ul.gallery-paging {
display:block;
width:100%;
text-align:center;
position:relative;
top:-10px;
left:0;
}

ul.gallery-paging li {
display:inline-block;
margin:0 10px;
}

ul.gallery-paging li a {
border: 4px solid #FFF;
width: 12px;
height: 12px;
display: block;
background: #666;
background: #333;
cursor: pointer;
text-indent: -9999px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0 0 3px rgba(0,0,0,0.1);
}

ul.gallery-paging li a.active {
background:#e694b9;
}

/********************************************************/

/* CS LIVE SPECIFIC STYLEZ */

/********************************************************/

.error {
font-weight:700;
}

div.error {
margin-bottom:20px;
color:#f00;
}

h2.csliveheader { margin:0; }

div.cslive-announce {
background:#555;
padding: 11px 0 12px 14px;
margin:0 0 20px 0;
line-height:20px;
}

div.cslive-announce,
div.cslive-announce a {
color:#FFF;
}

div.cslive-announce a {
text-decoration:none;
border-bottom:1px solid #777;
}

div.cslive-announce a:hover {
border-bottom:1px solid #ccc;
}

div.cslive-comment {
margin-bottom:20px;
overflow:auto;
}

div.cslive-comment a {
color:#000;
}

div.cslive-comment img {
float:left;
margin:0 10px 10px 0;
width:60px;
}

div.cslive-comment-body {
min-height:60px;
border-right:2px solid #FFF;
border-left:2px solid #FFF;
}

div.cslive-comment-header .time {
float:right;
color:#000;
}

div.cslive-comment-body,
div.cslive-comment-header,
div.cslive-comment-controls {
padding:10px;
}

div.cslive-comment-controls {
clear:both;
}

/********************************************************/

/* bookshop */

/********************************************************/

body.bookshop section.content div.clear {
border-bottom:1px solid #CCC;
height:10px;
margin-bottom:20px;
}

div.bookshop-cart {
border:3px solid #e694b9;
margin:0 0 30px 0;
padding:10px;
overflow:auto;
}

div.bookshop-cart p {
padding:0 0 20px 0;
}

div.bookshop-cart a {
color:#000;
}

div.bookshop-cart a.btn,
a.checkout-btn {
background:#999;
color:#FFF;
text-decoration:none;
padding:6px 10px;
float:left;
margin-right:5px;
}

div.bookshop-cart a.btn.checkout,
a.checkout-btn {
float:right;
margin:0;
}

div.product {
float:left;
width:310px;
overflow:hidden;
}

div.product a {
color:#000;
}

div.product div {
float:left;
margin-right:10px;
}

div.product div.product-left {
width:90px;
}

div.product div.product-left img {
width:100%;
}

div.product div.product-right {
width:180px;
}

div.product div.product-right p {
margin:0 0 10px 0;
line-height:15px;
font-size:11px;
color:#666;
}

div.product a.btn,
a.bookshop-btn {
background:#e694b9;
display:block;
color:#FFF;
text-decoration:none;
text-transform:uppercase;
text-align:center;
padding:5px;
-moz-border-radius: 15px;
border-radius: 15px;
margin:5px 0 0 0;
font-size:11px;
font-weight:bold;
}

div.product a.btn:hover,
a.bookshop-btn:hover {
background:#f99;
}

div.product b {
display:block;
margin:5px 0 0 0;
}

div.product-horiz {
border-bottom:1px solid #CCC;
overflow:auto;
padding:0 0 20px 0;
margin:0 0 20px 0;
}

div.product-horiz h3,
div.product-horiz h5,
div.product-horiz div {
float:left;
}

div.product-horiz h3 {
width:10%;
text-transform:none;
}

div.product-horiz h5 {
width:70%;
}

div.product-horiz div {
width:20%;
text-align:right;
}

div.product-horiz div a {
color:#FFF;
background:#000;
float:right;
display:inline;
padding:5px 7px;
text-decoration:none;
}

div.product.product-large {
width:100%;
padding:0 0 40px 0;
}

div.product.product-large a.btn {
height:30px;
line-height:30px;
}

div.product.product-large div.product-left {
width:160px;
}

div.product.product-large div.product-left img {
margin:0 0 20px 0;
}

div.product.product-large div.product-right {
width:440px;
margin-left:10px;
margin-right:0;
}

div.product.product-large div.product-right p {
font-size:13px;
line-height:18px;
}

/********************************************************/

/* image gallery */

/********************************************************/

div.gallery-controls {
background:#eee;
margin:0 0 20px 0;
overflow:auto;
position:relative;
height:40px;
}

div.gallery-controls div,
div.gallery-controls a {
position:absolute;
top:10px;
height:20px;
line-height:20px;
}

div.gallery-controls a {
color:#000;
font-weight:bold;
border:none;
text-transform:uppercase;
}

div.gallery-controls a.prev {
left:10px;
}

div.gallery-controls a.next {
right:10px;
}

div.gallery-controls div {
text-align:center;
width:100%;
}

div.gallery-controls a.inactive {
color:#999;
}

div.gallery-imgs div.gallery-gimg div {
background:#eee;
margin:0 0 20px 0;
text-align:center;
height:500px;
}

div.gallery-imgs div.gallery-gimg div img {
height:100%;
}

div.gallery-imgs div.hidden {
display:none;
}



img.alignright {
float:right;
margin:0 0 15px 15px;
}

